CCW_DEVICE_TM_START_(9)

NAME
ccw_device_tm_start_key - perform start function

SYNOPSIS

int ccw_device_tm_start_key(struct ccw_device * cdev, struct tcw * tcw, unsigned long intparm, u8 lpm, u8 key);

ARGUMENTS

cdev
    ccw device on which to perform the start function

tcw
    transport-command word to be started

intparm
    user defined parameter to be passed to the interrupt handler

lpm
    mask of paths to use

key
    storage key to use for storage access

DESCRIPTION

Start the tcw on the given ccw device. Return zero on success, non-zero otherwise.

AUTHOR

Cornelia Huck <cornelia.huck@de.ibm.com>
    Author.

COPYRIGHT